@charset "utf-8";

body{
    padding: 0px;
    margin: 0px; 
    font: 12px verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
    background: #CDDDEE;
    line-height: 25px;
}

.header_top{
	width:100%;
	height:auto;
	margin:0px;
    background-color: #cdddee;
}

/** ========= main image =============== **/
.main_image{
	width: 1000px;
	height:auto;
	padding:0px;
	margin: 0 auto;		
	margin-bottom: -6px;
}
.main_image img{
  margin: auto;
  width: 100%;
  margin-bottom: 8px;
}

/** ======= end ============ **/
.header{
	margin:auto;
	width: 1150px;
	padding: 0;
	height:auto;
	background-color: #F8178A;
	border-bottom: 3px solid #FD57AB;
}
.header h1{
	color: #FFF;
	padding-left: 7px;
	padding: 10px 9px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 1150px;
	margin: auto;
	text-align: center;
}
.big_header{
		width:100%;
		height:auto;
		padding:0px;
		margin:0px;
		background-color: #FFDFCF;	
}
.top_page{
  width: 1000px;
  margin: 0 auto;
  margin-top: 0;
  margin-bottom: 6px;
  background: linear-gradient(to bottom, rgb(35, 130, 214) 0%,rgb(101, 199, 248) 100%);
}

.main_conpage{
	width:100%;
	height:auto;
	padding:0px;
	margin:0px;
	float:left;
	margin-bottom:6px;
    background-color: #FDFCFF;
}
.box1_full{
  width: 990px;
  float: left;
  box-shadow: none;
}
.box1_full img{
  width: 24%;
  float: left;
  margin: 0px 10px 5px 0px;
  padding: 5px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 3px rgb(16, 134, 180);
  border-radius: 4px;
}
.main_content{
  width: 980px;
  padding: 5px;
  background-color: rgb(255, 255, 255);
  margin-bottom: 10px;
  clear: both;
}
.main_content img{
  width: 36%;
  float: right;
  margin-left: 10px;
  padding: 4px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 0px 0px 1px rgb(67, 163, 201);
  border-radius: 1px;
}
img.img_con{
	width: 50%;
	float:right;
	margin-left: 10px;
	padding: 1px;
	box-shadow: 0px 0px 7px #8A82B8;
	border-radius: 20px 0 20px 0;
}

.page_block2{
	width: 47%;
	float:left;
	padding: 0 6px 6px 6px;        
	box-shadow: 0px 0px 6px rgba(12, 93, 120, 1);
	margin: 4px 9px 7px 9px;
}
	.page_block2 img{
	width: 99%;
	background-color: #FFFFFF;
	padding: 2px;
	margin: -11px 0 -5px 0;
	border-radius: 0 0 6px 6px;
}
.block_c2{
	width: 48%;
	float:left;
	padding: 0px 10px 10px 0px;
	}
	.block_c3{
	width: 48%;
	float:left;
	padding: 0px 10px 10px 10px;
	}
.block_c4{
	width: 48%;
	float:left;
	padding: 0px 10px 10px 0px;
	}
.block_c5{
	width: 48%;
	float:left;
	padding: 0px 10px 10px 10px;
	}
.page_box1{width: 100%;clear: both;}
.pageBlock3{width: 100%;clear: both;}
.pageBlock4{width: 100%;clear: both;}
.page_box4{width: 100%;clear: both;border-top: 3px solid #44567F;padding: 10px 0;}
.page_box2{width: 100%;clear: both;}
.page_block3{
	width: 22%;
	float:left;
	padding: 0px 6px 10px 15px;
	}
.page_block3 img{
	width: 91%;
	float:left;
	padding: 2px;
	margin: 0px 0 9px 0;
	border-left: 6px solid #007CB2;
	border-right: 7px solid #007CB2;
	border-top: 6px solid #007CB2;
	border-bottom: 6px solid #007CB2;
}
.block2{
	width: 47%;
	float:left;
	padding: 0 6px 6px 6px;
	background-color: rgba(255, 255, 255, 0.35);
	margin: 10px 8px;
	box-shadow: 0px 3px 0px 4px #1086B4;
	border-radius: 5px;
}
.block2 img{
	width: 53%;
	float:left;
	margin: 2px 10px 6px 0;
	padding: 5px;    
	box-shadow: 0px 0px 1px #10B4B4;
}
.block3_style{
	width: 31%;
	float:left;
	padding: 0 6px 3px 5px;
	background-color: rgba(255, 255, 255, 1);
	margin: 16px 6px 3px 6px;
	box-shadow: 0px 5px 0px 2px #1086B4;
	border-top: 4px solid #1086B4;
	border-radius: 6px;
}
.block3_style img{
	width: 97%;
	float:left;
	margin: -11px 0 6px 0;
	padding: 4px;    
	box-shadow: 0px 0px 3px #1086B4;
}
.block4_style{
	width: 23%;
	float:left;
	padding: 0 4px 3px 4px;
	background-color: rgba(255, 255, 255, 1);
	margin: 16px 6px 3px 5px;
	box-shadow: 0px 5px 0px 2px #1086B4;
	border-top: 4px solid #1086B4;
	border-radius: 6px;
}
.block4_style img{
	width: 97%;
	float:left;
	margin: -11px 0 6px 0;
	padding: 4px;    
	background-color: #1086B4;
}
.box_page4{
	width: 24%;
	float:left;
	padding: 0 1px 4px 2px;
	background-color: rgba(67, 129, 150, 0.04);
	margin: 4px 2px;
	box-shadow: 0px 0px 1px #44567F;
	border-radius: 4px;
}
.box_page4 img{
	width: 95%;
	float:left;
	margin: -11px 0 6px 0;
	padding: 4px;    
	box-shadow: 0px 0px 3px #FFFFFF;
}
.main_page{
	width: 1000px;
	height:auto;
	padding:0px;margin:auto;
	border-radius: 15px;
	margin-top: 6px;
}	
.sub_l{width:200px;
		height:35px;
		background:rgba(153,0,255,.1);
		border-radius:3px 3px 0 0;margin-bottom:4px;
		text-align:center;
		padding-top:6px;
}			
.Page_box4{
	width: 1150px;
	height:auto;
	margin:auto;
	float:left;	   
	background-color: #EAEAEA;
	box-shadow: 0px 0px 2px #0C5D78;
	border-top: 10px solid #0C5D78;
	border-bottom: 10px solid #0C5D78;
	border-radius: 10px;
	margin-bottom: 10px;
}
.Box4{
	width: 23%;
	height:auto;
	padding: 4px;    
	margin:auto;
	margin-bottom: 10px;
	box-shadow: 0px 0px 2px #0C5D78;
	float: left;
	margin: 6px;
	background-color: rgba(218, 218, 218, 1);
	border-top: 8px solid #438196;
	border-bottom: 3px solid #438196;
	border-radius: 6px 6px 0 0;
}
.Box4 h2{
	margin: 8px 0 21px 0;
}
.Box4 img{
	width: 97%;
	height:auto;
	padding: 4px;    
	margin: -24px 0 0 0px;
	background-color: #438196;
}
/** =========== side page ==========**/
.sideber1{
	width: 22%;
	height:auto;
	margin:auto;
	float: left;	   
}
.block_side1{
	width: 95%;
	height:auto;
	padding: 6px;    
	margin:auto;
	margin-bottom: 10px;
	background-color: rgba(176, 184, 203, 1);
	border-top: 6px solid #B0B8CB;
	border-bottom: 4px solid #FA8942;
	border-radius: 10px;
}
.block_side1 h2{
	margin: 8px 0 21px 0;
}
.block_side1 img{
	width: 100%;
	height:auto;
	padding: 0;    
	margin: -21px 0 -11px 0px;
	border-top: 4px solid #FA8942;
	border-bottom: 4px solid #FA8942;
}

.sidebar{
	width: 20%;
	height:auto;
	margin:auto;
	float: left;	   
	background-color: #B4CCD8;
}
.side_box{
	width: 94%;
	height:auto;
	padding: 7px;    
	margin:auto;
	margin-bottom: 10px;
	background-color: rgba(180, 204, 216, 1);
	border-bottom: 4px solid #FF88D6;
	border-top: 6px solid #FF88D6;
	box-shadow: 0px 0px 0px 1px #FFF;
}
.side_box h2{
	margin: 8px 0 21px 0;
}
.side_box img{
	width: 97%;
	height:auto;
	padding: 3px 3px 3px 4px;    
	margin: -18px 0 -11px 0px;
	background-color: rgba(255, 136, 214, 1);
	box-shadow: 0px 0px 1px #FFFFFF;
}

.side_box1{
	width: 20%;
	height:auto;
	margin:auto;
	float: left;	   
}
.sideblock1{
	width: 93%;
	height:auto;
	padding: 9px;    
	margin:auto;
	margin-bottom: 10px;
	background-color: rgba(240, 244, 255, 1);
	border-bottom: 4px solid #FA4212;
	border-top: 6px solid #FA4212;
}
.sideblock1 h2{
	margin: 8px 0 21px 0;
}
.sideblock1 img{
	width: 96%;
	height:auto;
	padding: 3px 3px 3px 4px;    
	margin: -18px 0 -11px 0px;
	box-shadow: 0px 0px 1px #FE6A1B;
}

/** ========= End =========== **/
.main{
	width: 99%;
	height:auto;
	margin:auto;
	padding: 6px 6px 6px 5px;
	float: right;    
	background: rgba(218, 218, 218, 1);    
	box-shadow: 0px 0px 2px #0C5D78;    
	border-top: 10px solid #0C5D78;    
	border-bottom: 10px solid #0C5D78;    
	border-radius: 10px;
	margin-bottom: 9px;
}
.main1{
  width: 990px;
  float: left;
  height: auto;
  padding: 5px;
  background-color: rgb(85, 182, 240);
}
.Page_pr{
  width: 990px;
  height: auto;
  margin: auto;
  background-color: rgb(255, 255, 255);
  clear: both;
}
.sub_content{
  width: 99%;
  height: auto;
  margin: auto;
  float: left;
  padding: 6px 5px 6px 6px;
  background: rgb(255, 255, 255);
  box-shadow: 0px 0px 0px 1px rgb(59, 155, 227);
  margin-bottom: 6px;
}
.sub_content img{
  width: 32%;
  height: auto;
  float: right;
  padding: 4px;
  box-shadow: 0 0 1px rgb(149, 113, 183);
  background-color: rgb(255, 255, 255);
  border-radius: 5px;
  margin-left: 10px;
}
.con_BR1{
	border-top: 10px double #FF007E;
	width: 100%;height:auto;margin:auto;
	float: right;
	padding: 0px;margin-left:8px;
	background: rgba(255, 0, 126, 0.09);
	box-shadow: 0px 2px 0px 2px #FF007E;
	}
.con_Right{
	border-top: 10px double #FF007E;
	width:234px;
	height:auto;margin:auto;
	padding:0px;
	float:left;
	padding:4px;	
	background: rgba(255, 0, 126, 0.09);
	box-shadow: 0 0 4px #FF007E;
	}
.Title_right{width: 100%; 
	background-color: #4DABDF;
	border-radius:3px 3px 0 0;
	margin-bottom:4px;
	text-align:center;
	padding-top:6px;
	
	}
.block_side{
	width: 100%;
	float: left;
	background-color: rgba(234, 232, 234, 1);
	margin-bottom: 10px;
	padding-bottom: 10px;
	padding: 0 11px;
}
.block_side img{
	width: 100%;
	margin: -15px 0;
	border-bottom: 6px solid #007CB2;
}
.pr_style{
    margin: auto;
    clear: both;
    padding: 5px;
    margin-bottom: 10px;
}

/**===== Readmor ========**/
.read a{
  padding: 8px 16px;
  color: rgb(255, 255, 255);
  background: linear-gradient(to bottom, rgb(35, 130, 214) 0%,rgb(101, 199, 248) 100%);
}
.read a:hover{
        color: #FFF;
        text-decoration: underline;
		padding10px;
		text-decoration: underline;
}
/************************** Footer Page ***********************************/
.footer_page{
	width: 100%;
	height:auto;
	margin:0px;
	padding:0px;
	float: left;
	margin-top: 4px;
}
.copyright{
  width: 1000px;
  margin: auto;
  color: rgb(36, 36, 36);
  background: #FFF;
  padding: 20px 0;
  text-align: center;
  box-shadow: 0 1px 1px rgb(85, 85, 85);
  border-radius: 2px 2px 0 0;
}
	
.copyright a{
			color: #CB09F1;
			text-decoration:none;
			}
.copyright a:hover{
            color: #CB09F1;
			text-decoration:underline;
			}

/************************** /add/ ***********************************************/
a{
	color: #bd09f1;
	text-decoration:none;
}
a:hover{
    color: #bd09f1;
	text-decoration:underline;
}
h1{
  font-size: 20px;
  text-align: center;
  padding: 14px 0 14px 0;
  margin: 0 auto;
  width: 1000px;
  border-bottom: solid 6px rgb(255, 255, 255);
  margin-top: 6px;
  background: linear-gradient(to bottom, rgb(35, 130, 214) 0%,rgb(101, 199, 248) 100%);
}
h1 a{
	color: #FFFFFF;
	text-decoration: none;
}
h1 a:hover{
    color: #DDD;
	text-decoration: none;
    border-bottom: none;
}
h2{
  font-size: 18px;
  padding: 6px;
  color: rgb(255, 255, 255);
  clear: both;
  box-shadow: 1px 1px 1px rgb(51, 51, 51);
  margin-top: 0px;
  text-shadow: 1px 1px 1px rgb(51, 51, 51);
  background: linear-gradient(to bottom, rgb(35, 130, 214) 0%,rgb(101, 199, 248) 100%);
}
h3{
  font-size: 17px;
  color: rgb(44, 140, 219);
  padding: 0;
  margin: 0;
  border-bottom: solid 1px;
  margin-bottom: 6px;
  padding-bottom: 5px;
  font-weight: bold;
}
h3.title{
	font-size:18px;
	color: #FFFFFF;
	padding-top: 0px;
	text-align: center;
	background-color: #007CB2;
}
ul{
	list-style:none;
	padding:inherit;
}

/********************** MENU top**************************************/
#menubar {
	width: 99%;
	height: 56px;
	margin: 0px auto;
	padding: 0;
}

#menubar ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
	padding-left: initial;
	text-align: left;
}

#menubar li {
	display: inline;
}

#menubar a {
  margin: 0px 0px 0px 0px;
  padding: 9px 59px;
  margin-left: 5px;
  line-height: 56px;
  text-decoration: none;
  font-size: 13px;
  color: #40A0E5;
  font-weight: bold;
  background-color: rgb(255, 255, 255);
  text-shadow: 1px 1px 1px rgb(51, 51, 51);
}

#menubar li::before {
	content: " * ";
	color: #43A3E7;
}
#menubar li:first-child::before {
	content:none;
}

#menubar a:hover {
    text-decoration: none;
	background-color: #B6F1FF;
}
div#block01_container {
  background-color: rgb(255, 255, 255);
  padding: 5px;
  overflow: hidden;
  clear: both;
  margin-bottom: 10px;
}
div#block02_container {
  overflow: hidden;
  clear: both;
  background-color: rgb(255, 255, 255);
  margin-bottom: 10px;
  padding: 5px;
}
div#block03_container {
  overflow: hidden;
  clear: both;
  background-color: rgb(255, 255, 255);
  margin-bottom: 10px;
  padding: 5px;
}
.social {
  padding-bottom: 15px;
}